.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.241893,0.000000,0.000000,0.265291,0,0);-ms-transform:matrix(0.241893,0.000000,0.000000,0.265291,0,0);-webkit-transform:matrix(0.241893,0.000000,0.000000,0.265291,0,0);}
.m3{transform:matrix(0.249291,0.000000,-0.090736,0.249291,0,0);-ms-transform:matrix(0.249291,0.000000,-0.090736,0.249291,0,0);-webkit-transform:matrix(0.249291,0.000000,-0.090736,0.249291,0,0);}
.m2{transform:matrix(0.256251,0.000000,-0.068663,0.256251,0,0);-ms-transform:matrix(0.256251,0.000000,-0.068663,0.256251,0,0);-webkit-transform:matrix(0.256251,0.000000,-0.068663,0.256251,0,0);}
.m1{transform:matrix(0.256365,0.000000,0.000000,0.265291,0,0);-ms-transform:matrix(0.256365,0.000000,0.000000,0.265291,0,0);-webkit-transform:matrix(0.256365,0.000000,0.000000,0.265291,0,0);}
.m0{transform:matrix(0.265291,0.000000,0.000000,0.265291,0,0);-ms-transform:matrix(0.265291,0.000000,0.000000,0.265291,0,0);-webkit-transform:matrix(0.265291,0.000000,0.000000,0.265291,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-385.863200px;}
._3{margin-left:-7.728000px;}
._5{margin-left:-3.422800px;}
._2{margin-left:-2.221600px;}
._1{margin-left:-1.194800px;}
._0{width:1.278800px;}
._8{width:2.728400px;}
._6{width:4.224000px;}
._9{width:5.377200px;}
._d{width:6.795200px;}
._7{width:13.920000px;}
._a{width:25.120000px;}
._c{width:29.883600px;}
._b{width:31.403600px;}
._e{width:50.428400px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.471600px;}
.fs3{font-size:16.870000px;}
.fs6{font-size:17.066000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:33.128844px;}
.fs5{font-size:34.053741px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:22.284432px;}
.ya{bottom:24.181049px;}
.y9{bottom:33.094822px;}
.y66{bottom:33.455617px;}
.y28{bottom:35.923353px;}
.y64{bottom:38.696067px;}
.y50{bottom:53.704313px;}
.y4f{bottom:63.891482px;}
.y65{bottom:70.412437px;}
.y4e{bottom:74.078651px;}
.y21{bottom:74.541530px;}
.y20{bottom:84.728699px;}
.y4d{bottom:85.769807px;}
.y1f{bottom:94.915868px;}
.y4c{bottom:95.956975px;}
.y4b{bottom:106.144144px;}
.y1e{bottom:106.607130px;}
.y1d{bottom:116.794299px;}
.y4a{bottom:117.835300px;}
.y49{bottom:128.022575px;}
.y1c{bottom:128.485454px;}
.y32{bottom:132.395417px;}
.y48{bottom:138.209744px;}
.y1b{bottom:138.672623px;}
.y31{bottom:142.582586px;}
.y47{bottom:149.900899px;}
.y1a{bottom:150.363779px;}
.y30{bottom:155.777835px;}
.y46{bottom:160.088068px;}
.y19{bottom:160.550948px;}
.y18{bottom:170.738116px;}
.y45{bottom:171.779224px;}
.y17{bottom:180.925285px;}
.y44{bottom:181.966393px;}
.y63{bottom:187.643405px;}
.y43{bottom:192.153561px;}
.y16{bottom:195.357108px;}
.y42{bottom:202.340730px;}
.y41{bottom:212.527899px;}
.y62{bottom:236.634879px;}
.y5{bottom:239.781122px;}
.y61{bottom:246.822048px;}
.y4{bottom:248.694895px;}
.y2f{bottom:253.819253px;}
.y60{bottom:261.253870px;}
.y2e{bottom:267.014502px;}
.y5f{bottom:271.441039px;}
.y5e{bottom:285.872862px;}
.y2d{bottom:290.396813px;}
.y5d{bottom:300.304684px;}
.y2c{bottom:300.583982px;}
.y2b{bottom:313.779125px;}
.y5c{bottom:332.457299px;}
.y40{bottom:337.029534px;}
.y2a{bottom:337.392133px;}
.y5b{bottom:342.644468px;}
.y29{bottom:348.446697px;}
.y3f{bottom:350.224782px;}
.y5a{bottom:357.076290px;}
.y3e{bottom:363.419925px;}
.y59{bottom:367.263565px;}
.y3d{bottom:373.607094px;}
.y27{bottom:376.942224px;}
.y58{bottom:377.450734px;}
.y3c{bottom:383.794263px;}
.y57{bottom:387.637797px;}
.y3b{bottom:398.226085px;}
.y56{bottom:402.069619px;}
.y55{bottom:412.256788px;}
.y26{bottom:414.773549px;}
.y54{bottom:426.688716px;}
.y15{bottom:430.724851px;}
.y53{bottom:436.875885px;}
.y25{bottom:436.882464px;}
.y14{bottom:440.912020px;}
.y52{bottom:447.062948px;}
.y24{bottom:447.069633px;}
.y13{bottom:451.099189px;}
.y12{bottom:461.286358px;}
.y51{bottom:461.494770px;}
.y23{bottom:461.501456px;}
.y11{bottom:472.977514px;}
.y22{bottom:475.933278px;}
.y10{bottom:483.164682px;}
.yf{bottom:493.351851px;}
.y8{bottom:502.291198px;}
.ye{bottom:503.539020px;}
.y7{bottom:511.204971px;}
.y6{bottom:520.118743px;}
.yd{bottom:523.913358px;}
.yc{bottom:534.100526px;}
.y39{bottom:535.933898px;}
.yb{bottom:544.287695px;}
.y38{bottom:546.121067px;}
.y37{bottom:562.324290px;}
.y3{bottom:568.602451px;}
.y36{bottom:572.511352px;}
.y3a{bottom:572.511459px;}
.y2{bottom:580.219537px;}
.y35{bottom:582.698627px;}
.y34{bottom:592.885796px;}
.y33{bottom:612.096993px;}
.he{height:12.139569px;}
.h7{height:12.433190px;}
.hc{height:12.577642px;}
.h5{height:20.644531px;}
.h4{height:23.593750px;}
.h8{height:24.151057px;}
.ha{height:24.426052px;}
.h9{height:24.825310px;}
.h3{height:47.187500px;}
.h6{height:71.465111px;}
.hd{height:75.443413px;}
.hb{height:81.729745px;}
.h2{height:649.732320px;}
.h0{height:694.302245px;}
.h1{height:694.531456px;}
.w5{width:90.516178px;}
.w4{width:92.499493px;}
.w3{width:94.229189px;}
.w2{width:911.431136px;}
.w0{width:956.000000px;}
.w1{width:956.108239px;}
.x0{left:0.000000px;}
.x1{left:22.284432px;}
.x7{left:24.064215px;}
.x8{left:33.088243px;}
.x3{left:36.346969px;}
.x17{left:37.668224px;}
.xc{left:38.826165px;}
.x2{left:50.133711px;}
.x9{left:248.462606px;}
.xa{left:257.486740px;}
.xb{left:270.747357px;}
.x15{left:274.451878px;}
.x16{left:276.707911px;}
.xd{left:468.499510px;}
.xf{left:471.192637px;}
.xe{left:477.523538px;}
.x12{left:523.875262px;}
.x10{left:649.710460px;}
.x11{left:652.084601px;}
.x13{left:682.821094px;}
.x14{left:691.845121px;}
.x4{left:700.117208px;}
.x5{left:822.109191px;}
.x6{left:863.830847px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-484.830384pt;}
._3{margin-left:-9.710097pt;}
._5{margin-left:-4.300689pt;}
._2{margin-left:-2.791402pt;}
._1{margin-left:-1.501245pt;}
._0{width:1.606790pt;}
._8{width:3.428187pt;}
._6{width:5.307382pt;}
._9{width:6.756358pt;}
._d{width:8.538050pt;}
._7{width:17.490237pt;}
._a{width:31.562842pt;}
._c{width:37.548222pt;}
._b{width:39.458076pt;}
._e{width:63.362405pt;}
.fs7{font-size:20.696278pt;}
.fs3{font-size:21.196861pt;}
.fs6{font-size:21.443131pt;}
.fs2{font-size:35.181512pt;}
.fs1{font-size:40.207442pt;}
.fs4{font-size:41.625816pt;}
.fs5{font-size:42.787932pt;}
.fs0{font-size:80.414884pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.000000pt;}
.ya{bottom:30.383067pt;}
.y9{bottom:41.583067pt;}
.y66{bottom:42.036400pt;}
.y28{bottom:45.137067pt;}
.y64{bottom:48.620933pt;}
.y50{bottom:67.478533pt;}
.y4f{bottom:80.278533pt;}
.y65{bottom:88.472000pt;}
.y4e{bottom:93.078533pt;}
.y21{bottom:93.660133pt;}
.y20{bottom:106.460133pt;}
.y4d{bottom:107.768267pt;}
.y1f{bottom:119.260133pt;}
.y4c{bottom:120.568267pt;}
.y4b{bottom:133.368267pt;}
.y1e{bottom:133.950000pt;}
.y1d{bottom:146.750000pt;}
.y4a{bottom:148.058000pt;}
.y49{bottom:160.858133pt;}
.y1c{bottom:161.439733pt;}
.y32{bottom:166.352533pt;}
.y48{bottom:173.658133pt;}
.y1b{bottom:174.239733pt;}
.y31{bottom:179.152533pt;}
.y47{bottom:188.347867pt;}
.y1a{bottom:188.929467pt;}
.y30{bottom:195.732133pt;}
.y46{bottom:201.147867pt;}
.y19{bottom:201.729467pt;}
.y18{bottom:214.529467pt;}
.y45{bottom:215.837600pt;}
.y17{bottom:227.329467pt;}
.y44{bottom:228.637600pt;}
.y63{bottom:235.770667pt;}
.y43{bottom:241.437600pt;}
.y16{bottom:245.462800pt;}
.y42{bottom:254.237600pt;}
.y41{bottom:267.037600pt;}
.y62{bottom:297.327600pt;}
.y5{bottom:301.280800pt;}
.y61{bottom:310.127600pt;}
.y4{bottom:312.480800pt;}
.y2f{bottom:318.919467pt;}
.y60{bottom:328.260933pt;}
.y2e{bottom:335.499067pt;}
.y5f{bottom:341.060933pt;}
.y5e{bottom:359.194267pt;}
.y2d{bottom:364.878533pt;}
.y5d{bottom:377.327600pt;}
.y2c{bottom:377.678533pt;}
.y2b{bottom:394.258000pt;}
.y5c{bottom:417.726800pt;}
.y40{bottom:423.471733pt;}
.y2a{bottom:423.927333pt;}
.y5b{bottom:430.526800pt;}
.y29{bottom:437.817200pt;}
.y3f{bottom:440.051333pt;}
.y5a{bottom:448.660133pt;}
.y3e{bottom:456.630800pt;}
.y59{bottom:461.460267pt;}
.y3d{bottom:469.430800pt;}
.y27{bottom:473.621333pt;}
.y58{bottom:474.260267pt;}
.y3c{bottom:482.230800pt;}
.y57{bottom:487.060133pt;}
.y3b{bottom:500.364133pt;}
.y56{bottom:505.193467pt;}
.y55{bottom:517.993467pt;}
.y26{bottom:521.155733pt;}
.y54{bottom:536.126933pt;}
.y15{bottom:541.198267pt;}
.y53{bottom:548.926933pt;}
.y25{bottom:548.935200pt;}
.y14{bottom:553.998267pt;}
.y52{bottom:561.726800pt;}
.y24{bottom:561.735200pt;}
.y13{bottom:566.798267pt;}
.y12{bottom:579.598267pt;}
.y51{bottom:579.860133pt;}
.y23{bottom:579.868533pt;}
.y11{bottom:594.288000pt;}
.y22{bottom:598.001867pt;}
.y10{bottom:607.088000pt;}
.yf{bottom:619.888000pt;}
.y8{bottom:631.120133pt;}
.ye{bottom:632.688000pt;}
.y7{bottom:642.320133pt;}
.y6{bottom:653.520133pt;}
.yd{bottom:658.288000pt;}
.yc{bottom:671.088000pt;}
.y39{bottom:673.391600pt;}
.yb{bottom:683.888000pt;}
.y38{bottom:686.191600pt;}
.y37{bottom:706.550667pt;}
.y3{bottom:714.439067pt;}
.y36{bottom:719.350533pt;}
.y3a{bottom:719.350667pt;}
.y2{bottom:729.035733pt;}
.y35{bottom:732.150667pt;}
.y34{bottom:744.950667pt;}
.y33{bottom:769.089200pt;}
.he{height:15.253157pt;}
.h7{height:15.622086pt;}
.hc{height:15.803588pt;}
.h5{height:25.939494pt;}
.h4{height:29.645136pt;}
.h8{height:30.345382pt;}
.ha{height:30.690909pt;}
.h9{height:31.192569pt;}
.h3{height:59.290271pt;}
.h6{height:89.794667pt;}
.hd{height:94.793333pt;}
.hb{height:102.692000pt;}
.h2{height:816.377333pt;}
.h0{height:872.378667pt;}
.h1{height:872.666667pt;}
.w5{width:113.732000pt;}
.w4{width:116.224000pt;}
.w3{width:118.397333pt;}
.w2{width:1145.197333pt;}
.w0{width:1201.197333pt;}
.w1{width:1201.333333pt;}
.x0{left:0.000000pt;}
.x1{left:28.000000pt;}
.x7{left:30.236267pt;}
.x8{left:41.574800pt;}
.x3{left:45.669333pt;}
.x17{left:47.329467pt;}
.xc{left:48.784400pt;}
.x2{left:62.992133pt;}
.x9{left:312.188933pt;}
.xa{left:323.527600pt;}
.xb{left:340.189333pt;}
.x15{left:344.844000pt;}
.x16{left:347.678667pt;}
.xd{left:588.661467pt;}
.xf{left:592.045333pt;}
.xe{left:600.000000pt;}
.x12{left:658.240133pt;}
.x10{left:816.349867pt;}
.x11{left:819.332933pt;}
.x13{left:857.952800pt;}
.x14{left:869.291333pt;}
.x4{left:879.685067pt;}
.x5{left:1032.965867pt;}
.x6{left:1085.388400pt;}
}
